"Add Folder..." = "Ordner hinzufügen...";
"Add the song to iTunes Party Shuffle" = "Den Song zu iTunes Party Shuffle hinzufügen";
"Add the song to iTunes Playlist named" = "Den Song folgender Playlist hinzufügen";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Diesem Computer erlauben ein Ultrapeer zu werden";
"Appearance" = "Aussehen";
"Automatically (Requires UPnP)" = "Automatisch (Benötigt UPnP)";
"Before quitting with active downloads" = "Vor dem Beenden mit aktiven Downloads";
"Before removing partially downloaded files" = "Vor dem Löschen unvollständiger Dateien";
"Bounce dock icon upon download success" = "Dock Animation nach Abschluß des Dowloads";
"Cable or DSL" = "Kabel oder DSL";
"Clear completed downloads" = "Abgeschlossene Downloads automatisch entfernen";
"Clear completed uploads" = "Abgeschlossene Uploads automatisch entfernen";
"Configure my router to work behind a firewall" = "Router zur Funktion hinter eine Firewall konfigurieren";
"Connectivity:" = "Verbindung:";
"Default" = "Standard";
"Delete original music file after successful import" = "Quelldateien nach erfolgtem Import löschen";
"Display bandwidth usage in the Sidebar" = "Geschwindigkeit in der Sidebar anzeigen";
"Do not play the song" = "Song nicht abspielen";
"Do nothing" = "Nichts tun";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Geschwindigkeitslimit für Downloads (%)";
"Edit List..." = "Liste bearbeiten...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "Allgemein";
"Gray out files already on this computer" = "bereits vorhandene Dateien ausgrauen";
"HTTP proxy" = "HTTP Proxy";
"I connect to the internet via" = "Verbindung zum Internet herstellen mit";
"Ignore adult contents" = "Erwachseneninhalte ignorieren";
"Ignore certain keywords" = "Ignorieren bestimmter Suchbegriffe";
"Ignore long filenames that have" = "Dateinamen ingnorieren, länger als (Zeichen)";
"Import the song to iTunes Library" = "Automatisch in iTunes importieren";
"Large" = "Groß";
"Listen for incoming connections on port" = "Port für eingehende Verbindungen";
"Manually" = "Manuell";
"Maximum downloads" = "Maximale Downloads";
"Maximum uploads per person" = "Maximale Uploads pro Host";
"Maximum uploads" = "Maximale Uploads";
"Middle" = "Mittel";
"Minimum days to keep incomplete files" = "Unvollständige Downloads behalten für (Tage)";
"Modem" = "Modem";
"Move completed movie files to" = "Heruntergeladene Filme verschieben nach";
"Move completed music files to" = "Heruntergeladene Musikdateien verschieben nach";
"Move completed picture files to" = "Heruntergeladene Bilder verschieben nach";
"Network" = "Netz";
"None" = "Kein";
"Other..." = "Anderes...";
"Password" = "Kennwort";
"Play the song if nothing else is playing" = "Abspielen, wenn gerade nichts anderes gespielt wird";
"Play the song" = "Abspielen";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Bevorzugte Hosts";
"Prompt user:" = "User fragen:";
"Proxy Server:" = "Proxy server:";
"Query Results:" = "Suchergebnisse:";
"Remove" = "Löschen";
"Require all keywords in query results" = "Alle Suchbegriffe in Suchergebnissen berücksichtigen";
"Require password" = "Kennwort benötigt";
"Requires authentication" = "Authentifizierung benötigt";
"SOCKS v4 proxy" = "SOCKS v4 Proxy";
"SOCKS v5 proxy" = "SOCKS v5 Proxy";
"Save downloaded files in" = "Standard Downloadordner";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Komplette Dateien freigeben (empfohlen)";
"Share files in the following folders:" = "Freigegebene Ordner:";
"Share partially downloaded files (Recommended)" = "Unvollständige Dateien freigeben (empfohlen)";
"Share the songs with iTunes Shared Music Library" = "Songs gemeinsam mit der iTunes Shared Music Library verwenden";
"Shared name" = "Name freigegebener Dateien";
"Sharing" = "Freigaben";
"Show track name as file name" = "Songtitel als Dateiname anzeigen";
"Sidebar Text Font" = "Sidebar Schriftart";
"Sidebar Text Size" = "Sidebar Schriftgröße";
"Small" = "Klein";
"Standard Text Font" = "Standard Schriftart";
"Standard Text Size" = "Standard Schriftgröße";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Typ";
"Unlimited" = "Unbegrenzt";
"Upon successful download of a music file:" = "Nach erfolgreichem Download einer Musikdatei:";
"Upstream bandwidth limit (%)" = "Geschwindigkeitslimit für Uploads (%)";
"Use a proxy server" = "Proxy Server verwenden";
"Use proxy server for private IP addresses" = "Proxy Server für private IP Adressen verwenden";
"Use textured window (Requires restart)" = "Texturiertes Fenster verwenden (benötigt Neustart)";
"Username" = "Benutzername";
"iTunes Shared Music Library:" = "iTunes Shared Music Library:";
"iTunes" = "iTunes";